[Bug 1759391] Re: Another delicate failure with Ubuntu when trying to buy something

Stan 1759391 at bugs.launchpad.net
Sat Nov 10 16:16:33 UTC 2018


Thank you for digging into this problem.  I think it still exists, in
Firefox 63.  Yesterday I was trying to buy some auto parts from a classic
car dealer (Larry's Thunderbirds and Mustangs) and the same phenomenon
happened.  I could log it, choose the parts, fill out the information on
shipping and credit card, but then when I went to hit the final CONTINUE
button, nothing happened.  No notice, no failure dialog box, no nothing.  I
immediately went over to my MacAir, and did the identical purchase, not one
iota of difference, and the final CONTINUE button worked instantly and
completed my sale.  I have no idea why.  On this man's website, there are
many CONTINUE buttons, and they all work under Ubuntu/firefox except the
last one.  On the MacAir, I used Safari.

I am sorry I cannot provide any more detailed information, but that is why
I called it a 'delicate problem'.

Best wishes.
Stan Erickson

On Thu, Sep 6, 2018 at 6:50 PM Paul White <1759391 at bugs.launchpad.net>
wrote:

> Stan, I've tested the link that you quoted and see exactly the same in
> Firefox 62, Chrome 69 and Chromium 68. The menu seems to be fully
> functional. I'll attach a screenshot. Is that what you see? Or do you
> need to be logged in to the site in order to see the problem?
>
> ** Attachment added: "Screenshot using Firefox 62"
>
> https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/1759391/+attachment/5185814/+files/Screenshot%20from%202018-09-06%2023-30-24.png
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1759391
>
> Title:
>   Another delicate failure with Ubuntu when trying to buy something
>
> Status in firefox package in Ubuntu:
>   New
>
> Bug description:
>   Ubuntu firefox returns an almost blank screen when trying to pay.  The
>   exact website is
>
>   https://pass.rzd.ru/tickets/public/en?layer_name=e3-additionals
>
>   This website works perfectly with Windows 7.
>
>   ProblemType: Bug
>   DistroRelease: Ubuntu 16.04
>   Package: firefox 59.0.1+build1-0ubuntu0.16.04.1
>   ProcVersionSignature: Ubuntu 4.4.0-116.140-generic 4.4.98
>   Uname: Linux 4.4.0-116-generic x86_64
>   AddonCompatCheckDisabled: False
>   ApportVersion: 2.20.1-0ubuntu2.15
>   Architecture: amd64
>   AudioDevicesInUse:
>    USER        PID ACCESS COMMAND
>    /dev/snd/controlC2:  s          1740 F.... pulseaudio
>    /dev/snd/controlC0:  s          1740 F.... pulseaudio
>    /dev/snd/controlC1:  s          1740 F.... pulseaudio
>   BuildID: 20180316021607
>   Channel: Unavailable
>   CurrentDesktop: Unity
>   Date: Tue Mar 27 17:07:13 2018
>   DefaultProfileExtensions: extensions.sqlite corrupt or missing
>   DefaultProfileIncompatibleExtensions: Unavailable (corrupt or
> non-existant compatibility.ini or extensions.sqlite)
>   DefaultProfileLocales: extensions.sqlite corrupt or missing
>   DefaultProfilePlugins: Shockwave Flash -
> /usr/lib/adobe-flashplugin/libflashplayer.so (adobe-flashplugin)
>   DefaultProfilePrefSources: prefs.js
>   DefaultProfileThemes: extensions.sqlite corrupt or missing
>   ForcedLayersAccel: False
>   IfupdownConfig:
>    # interfaces(5) file used by ifup(8) and ifdown(8)
>    auto lo
>    iface lo inet loopback
>   InstallationDate: Installed on 2016-08-09 (595 days ago)
>   InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64
> (20160719)
>   IpRoute:
>    default via 192.168.1.254 dev wlp2s0  proto static  metric 600
>    169.254.0.0/16 dev wlp2s0  scope link  metric 1000
>    192.168.1.0/24 dev wlp2s0  proto kernel  scope link  src 192.168.1.67
> metric 600
>   Profile0Extensions: extensions.sqlite corrupt or missing
>   Profile0IncompatibleExtensions: Unavailable (corrupt or non-existant
> compatibility.ini or extensions.sqlite)
>   Profile0Locales: extensions.sqlite corrupt or missing
>   Profile0Plugins: Shockwave Flash -
> /usr/lib/adobe-flashplugin/libflashplayer.so (adobe-flashplugin)
>   Profile0PrefSources: prefs.js
>   Profile0Themes: extensions.sqlite corrupt or missing
>   Profile1Extensions: extensions.sqlite corrupt or missing
>   Profile1IncompatibleExtensions: Unavailable (corrupt or non-existant
> compatibility.ini or extensions.sqlite)
>   Profile1Locales: extensions.sqlite corrupt or missing
>   Profile1Plugins: Shockwave Flash -
> /usr/lib/adobe-flashplugin/libflashplayer.so (adobe-flashplugin)
>   Profile1PrefSources: prefs.js
>   Profile1Themes: extensions.sqlite corrupt or missing
>   Profile2Extensions: extensions.sqlite corrupt or missing
>   Profile2IncompatibleExtensions: Unavailable (corrupt or non-existant
> compatibility.ini or extensions.sqlite)
>   Profile2Locales: extensions.sqlite corrupt or missing
>   Profile2Plugins: Shockwave Flash -
> /usr/lib/adobe-flashplugin/libflashplayer.so (adobe-flashplugin)
>   Profile2PrefSources: prefs.js
>   Profile2Themes: extensions.sqlite corrupt or missing
>   Profile3Extensions: extensions.sqlite corrupt or missing
>   Profile3IncompatibleExtensions: Unavailable (corrupt or non-existant
> compatibility.ini or extensions.sqlite)
>   Profile3Locales: extensions.sqlite corrupt or missing
>   Profile3Plugins: Shockwave Flash -
> /usr/lib/adobe-flashplugin/libflashplayer.so (adobe-flashplugin)
>   Profile3PrefSources: prefs.js
>   Profile3Themes: extensions.sqlite corrupt or missing
>   Profile4Extensions: extensions.sqlite corrupt or missing
>   Profile4IncompatibleExtensions: Unavailable (corrupt or non-existant
> compatibility.ini or extensions.sqlite)
>   Profile4Locales: extensions.sqlite corrupt or missing
>   Profile4Plugins: Shockwave Flash -
> /usr/lib/adobe-flashplugin/libflashplayer.so (adobe-flashplugin)
>   Profile4PrefSources: prefs.js
>   Profile4Themes: extensions.sqlite corrupt or missing
>   Profile6Extensions: extensions.sqlite corrupt or missing
>   Profile6IncompatibleExtensions: Unavailable (corrupt or non-existant
> compatibility.ini or extensions.sqlite)
>   Profile6Locales: extensions.sqlite corrupt or missing
>   Profile6Plugins: Shockwave Flash -
> /usr/lib/adobe-flashplugin/libflashplayer.so (adobe-flashplugin)
>   Profile6PrefSources: prefs.js
>   Profile6Themes: extensions.sqlite corrupt or missing
>   Profile7Extensions: extensions.sqlite corrupt or missing
>   Profile7IncompatibleExtensions: Unavailable (corrupt or non-existant
> compatibility.ini or extensions.sqlite)
>   Profile7Locales: extensions.sqlite corrupt or missing
>   Profile7Plugins: Shockwave Flash -
> /usr/lib/adobe-flashplugin/libflashplayer.so (adobe-flashplugin)
>   Profile7PrefSources: prefs.js
>   Profile7Themes: extensions.sqlite corrupt or missing
>   RelatedPackageVersions: adobe-flashplugin 1:20170411.1-0ubuntu0.16.04.1
>   RunningIncompatibleAddons: False
>   SourcePackage: firefox
>   UpgradeStatus: No upgrade log present (probably fresh install)
>   dmi.bios.date: 12/02/2014
>   dmi.bios.vendor: American Megatrends Inc.
>   dmi.bios.version: 2101
>   dmi.board.asset.tag: To Be Filled By O.E.M.
>   dmi.board.name: M5A78L-M/USB3
>   dmi.board.vendor: ASUSTeK Computer INC.
>   dmi.board.version: Rev X.0x
>   dmi.chassis.asset.tag: Asset-1234567890
>   dmi.chassis.type: 3
>   dmi.chassis.vendor: Chassis Manufacture
>   dmi.chassis.version: Chassis Version
>   dmi.modalias:
> dmi:bvnAmericanMegatrendsInc.:bvr2101:bd12/02/2014:svnSystemmanufacturer:pnSystemProductName:pvrSystemVersion:rvnASUSTeKComputerINC.:rnM5A78L-M/USB3:rvrRevX.0x:cvnChassisManufacture:ct3:cvrChassisVersion:
>   dmi.product.name: System Product Name
>   dmi.product.version: System Version
>   dmi.sys.vendor: System manufacturer
>
> To manage notifications about this bug go to:
>
> https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/1759391/+subscriptions
>

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in Ubuntu.
https://bugs.launchpad.net/bugs/1759391

Title:
  Another delicate failure with Ubuntu when trying to buy something

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/1759391/+subscriptions



More information about the Ubuntu-mozillateam-bugs mailing list